@font-face {
  font-family: 'neocentrum';
  src: url('../Fonts/neocentrum.eot?9596070');
  src: url('../Fonts/neocentrum.eot?9596070#iefix') format('embedded-opentype'),
       url('../Fonts/neocentrum.woff2?9596070') format('woff2'),
       url('../Fonts/neocentrum.woff?9596070') format('woff'),
       url('../Fonts/neocentrum.ttf?9596070') format('truetype'),
       url('../Fonts/neocentrum.svg?9596070#neocentrum') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'neocentrum';
    src: url('../font/neocentrum.svg?9596070#neocentrum') format('svg');
  }
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "neocentrum";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-listening:before { content: '\e83b'; } /* '' */
.icon-speaking:before { content: '\e83c'; } /* '' */
.icon-uniF100:before { content: '\f100'; } /* '' */
.icon-uniF101:before { content: '\f101'; } /* '' */
.icon-uniF102:before { content: '\f102'; } /* '' */
.icon-uniF103:before { content: '\f103'; } /* '' */
.icon-uniF104:before { content: '\f104'; } /* '' */
.icon-uniF105:before { content: '\f105'; } /* '' */
.icon-uniF106:before { content: '\f106'; } /* '' */
.icon-uniF107:before { content: '\f107'; } /* '' */
.icon-uniF108:before { content: '\f108'; } /* '' */
.icon-uniF109:before { content: '\f109'; } /* '' */
.icon-uniF10A:before { content: '\f10a'; } /* '' */
.icon-uniF10B:before { content: '\f10b'; } /* '' */
.icon-uniF10C:before { content: '\f10c'; } /* '' */
.icon-uniF10D:before { content: '\f10d'; } /* '' */
.icon-uniF10E:before { content: '\f10e'; } /* '' */
.icon-uniF10F:before { content: '\f10f'; } /* '' */
.icon-uniF110:before { content: '\f110'; } /* '' */
.icon-uniF111:before { content: '\f111'; } /* '' */
.icon-uniF112:before { content: '\f112'; } /* '' */
.icon-uniF113:before { content: '\f113'; } /* '' */
.icon-uniF114:before { content: '\f114'; } /* '' */
.icon-uniF115:before { content: '\f115'; } /* '' */
.icon-uniF116:before { content: '\f116'; } /* '' */
.icon-uniF117:before { content: '\f117'; } /* '' */
.icon-uniF118:before { content: '\f118'; } /* '' */
.icon-uniF119:before { content: '\f119'; } /* '' */
.icon-uniF11A:before { content: '\f11a'; } /* '' */
.icon-uniF11B:before { content: '\f11b'; } /* '' */
.icon-uniF11C:before { content: '\f11c'; } /* '' */
.icon-uniF11D:before { content: '\f11d'; } /* '' */
.icon-uniF11E:before { content: '\f11e'; } /* '' */
.icon-uniF11F:before { content: '\f11f'; } /* '' */
.icon-uniF120:before { content: '\f120'; } /* '' */
.icon-uniF121:before { content: '\f121'; } /* '' */
.icon-uniF122:before { content: '\f122'; } /* '' */
.icon-uniF123:before { content: '\f123'; } /* '' */
.icon-uniF124:before { content: '\f124'; } /* '' */
.icon-uniF125:before { content: '\f125'; } /* '' */
.icon-uniF126:before { content: '\f126'; } /* '' */
.icon-uniF127:before { content: '\f127'; } /* '' */
.icon-uniF128:before { content: '\f128'; } /* '' */
.icon-uniF129:before { content: '\f129'; } /* '' */
.icon-uniF12A:before { content: '\f12a'; } /* '' */
.icon-uniF12B:before { content: '\f12b'; } /* '' */
.icon-uniF12C:before { content: '\f12c'; } /* '' */
.icon-uniF12D:before { content: '\f12d'; } /* '' */
.icon-uniF12E:before { content: '\f12e'; } /* '' */
.icon-uniF12F:before { content: '\f12f'; } /* '' */
.icon-uniF130:before { content: '\f130'; } /* '' */
.icon-uniF131:before { content: '\f131'; } /* '' */
.icon-uniF132:before { content: '\f132'; } /* '' */
.icon-uniF133:before { content: '\f133'; } /* '' */
.icon-uniF134:before { content: '\f134'; } /* '' */
.icon-uniF135:before { content: '\f135'; } /* '' */
.icon-uniF136:before { content: '\f136'; } /* '' */
.icon-uniF137:before { content: '\f137'; } /* '' */
.icon-uniF138:before { content: '\f138'; } /* '' */
.icon-uniF139:before { content: '\f139'; } /* '' */
.icon-uniF13A:before { content: '\f13a'; } /* '' */
